@charset "utf-8";

html, body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #705D56;
	margin: 0px;
	padding: 0px;
}

a {
	color:#000;
}

img {
	border:0;
	/*display:block;*/
	behavior:url("/media/system/js/png.htc");
}

h2 {
	margin:0;
	margin-bottom:18px;
	font-size:18px;
	font-weight:bold;
}

h3 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	margin-bottom:13px;
}

p {
	margin:0;
	padding:0;
	margin-bottom:13px;
}

hr {
	border-top:1px solid #a0a0a0;
	border-bottom:1px solid #ffffff;
	background:#07516c;
}

div#wrapper {
	width:930px;
	margin:auto;
	border-left:2px solid #4a4a4a;
	border-right:2px solid #4a4a4a;
}

div#header img {
	float:left;
}

div#header div.header_top {
	height:26px;
	background:#6c6763 url(/templates/serenity-template/images/topend_bg.gif) repeat-x;
}

div#main_block {
	clear:both;
	display:table;
	width:100%;
	background:#e3dec7;
}

div#left_block {
	width:160px;
	float:left;
}

div.menu_block img, div.header_menu, div.btm_menu {
	float:left;	
}

div.header_menu{
	float:left;
	width:112px;
	height:47px;
	display:table;
	background:url(/templates/serenity-template/images/menu_header_bg.gif) repeat-x;	
}

div.header_menu span{	
	display:table;
	font-size:27px;
	color:#FFF;
	margin:7px 0 0 10px;	
}

div.menu_cnt {
	background:#096e93;	
	padding-top:25px;
}

div.menu_cnt ul {	
	list-style:none;
	margin:0;
	margin-top:47px;	
	padding:0;
}

div.menu_cnt ul li {
	height:28px;
	padding-left:24px;
}

div.menu_cnt ul li#current {	
	background:url(/templates/serenity-template/images/menu_ac_bg.jpg) no-repeat;
}

div.menu_cnt ul li.item13 {	
	padding-left:50px;
}

div.menu_cnt ul li a {	
	color:#FFF;
	text-decoration:none;
	position:relative;
	top:4px;
}

div.menu_cnt ul li#current a {	
	color:#000;
}

div.menu_cnt ul li.item13 a {	
	font-size:11px;
	color:#d6d6d6;
}

div.btm_menu {
	width:126px;
	background:#096e93;
	height:20px;
}

img.menu_shad {
		position:absolute;
		margin-left:141px;
		margin-top:-225px;
}

div#right_block {
	float:left;
	width:755px;
}

div#content {
	margin:20px 0 0 17px;
}

div#right_block div.main_top_img {
	width:414px;
	margin-left:91px;
}

div.contentpaneopen {
		margin-bottom:40px;
}

div.cat_item {
	clear:both;
	display:table;
}

div.cnt_separator {
	margin:10px 0 10px;
}

div.cat_item img {
	margin-top:5px;
}

div.cat_item .cat_left, div.cat_item .cat_right {
	float:left;
}

div.cat_item .cat_left {
	width:329px;
	clear:left;
}

div.cat_item .cat_right {
	width:406px;
}

div.cat_item .cat_details {
	width:160px;
	height:24px;
	background:url(/templates/serenity-template/images/cnt_btn_bg.gif) repeat-y;
	margin:9px 0 0 1px;	
}

div.cat_item .cat_details a {
	text-align:center;
	font-weight:bold;
	display:block;
	position:relative;
	top:4px;
}

.separator {
	color:#fff;
	cursor:pointer;
}

div#footer {
	clear:both;
	width:100%;
	height:80px;
	background:#fff7fe url(/templates/serenity-template/images/footer_bg.gif) repeat-x;
}

div#footer div.footer_cnt {
	position:relative;
	top:33px;
	left:178px;
	font-size:10px;
	color:#7f7c6f;
}